"""URL patterns for the countdown views."""
from django.conf.urls import include
from django.urls import path
from rest_framework.routers import DefaultRouter

from countdown.views import CountdownItemViewSet

router = DefaultRouter()
router.register(r'items', CountdownItemViewSet)

urlpatterns = [
    path('api/', include(router.urls)),
]
