"""URL patterns for the facts web views."""
from django.urls import path

from facts.views import factcategory_detail, index, rpc_get_facts, rpc_get_random_fact

urlpatterns = [
    path('rpc/<category>/', rpc_get_facts, name='weather_rpc_get_facts'),
    path('rpc/<category>/random/', rpc_get_random_fact, name='weather_rpc_get_random_fact'),

    path('', index, name='facts_index'),
    path('<factcategory_name>/', factcategory_detail, name='facts_factcategory_detail'),
]
