"""URL patterns for the pi views."""
from django.conf.urls import include
from django.urls import path
from rest_framework.routers import DefaultRouter

from pi.views import PiLogViewSet

router = DefaultRouter()
router.register(r'simulations', PiLogViewSet)

urlpatterns = [
    path('api/', include(router.urls)),
]
