"""Manage countdown models in the admin interface."""

from django.contrib import admin

from countdown.models import CountdownItem


class CountdownItemAdmin(admin.ModelAdmin):
    """Custom display for the countdown items."""

    list_display = ('__str__', 'reminder_message')


admin.site.register(CountdownItem, CountdownItemAdmin)
